import sform

from staff.gap.workflows.base_forms import BaseGapForm, ToNotifyForm


class PaidDayOffForm(BaseGapForm):
    comment = sform.CharField(state=sform.NORMAL, default='', max_length=512)
    to_notify = sform.GridField(sform.FieldsetField(ToNotifyForm))
